#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

%:
	dh $@ --with python3,sphinxdoc --buildsystem pybuild

override_dh_auto_build:
	dh_auto_build
	sphinx-build docs build/sphinx/html

override_dh_installdocs:
	dh_installdocs -ppython-secretstorage-doc --doc-main-package=python3-secretstorage
	dh_installdocs --remaining-packages

override_dh_compress:
	dh_compress -X.html

override_dh_auto_test:
